.section-align-left {
    margin-top: 0px;
    background: linear-gradient(180deg, var(--contrast-colour) 0px, var(--primary-accent) 1600px);
}

.section-align-left p {
    font-size: 1.5rem;
}

.section-align-left h2::after {
    content: "";
    display: block;
    height: 4px;
    background: var(--primary-accent);
    width: 100px;
    margin: 25px 0 25px 0;
    border-radius: 2px;
}

.section-3-cols {
    background: var(--contrast-colour);
    margin-bottom: 10rem;
}

.section-3-cols h2 {
    text-align: center;
    position: relative;
}

.section-3-cols h3 {
    text-align: center;
    position: relative;
}

.section-3-cols .row {
    column-gap: 0rem;
}

.section-3-cols p {
  text-align: center;
}

.section-3-cols h2::after {
    content: "";
    display: block;
    height: 4px;
    background: var(--strong-black);
    width: 100px;
    margin: 25px auto 100px auto;
    border-radius: 2px;
}


.contact-window {
    background: var(--primary-accent);
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 400px;
}

.contact-box {
    background: #fff;
    border-radius: 1rem;
    box-shadow: 0 4px 24px 0 rgba(0,0,0,0.15);
    min-width: 0;
    min-height: 200px;
    max-width: 100%;
    margin: 0;
    width: 100%;
    align-content:center;
    text-align: center;
}
.contact-box p {
    font-size: 1.3rem;
}